<style type="text/css">
  .img-container {
    display: grid;
    place-items: center;
  }
  #imgfit {
    width: auto;
    height: auto;
  }
</style>


<div class="fr-callout">
  <h4 class="fr-callout__title">
    <?php echo $this->FILENAM; ?>
  </h4> 
  <ul class="fr-btns-group fr-btns-group--icon-left fr-btns-group--inline-sm fr-btns-group--sm">
    <li>
      <a href="<?php echo $this->IMGURL; ?>" target="_blank" class="fr-btn fr-btn--tertiary-no-outline fr-icon-eye-line">Visualiser</a>
    </li>
    <li>
      <a href="<?php echo $this->DLURL; ?>" download class="fr-btn fr-icon-download-line">Télécharger</a>
    </li>
  </ul>
</div>
<div class="img-container">
  <img id="imgfit" src="<?php echo $this->IMGURL; ?>" alt="">
</div>

